﻿@charset "utf-8";

@font-face{ font-family:DINBold;src:url(../fonts/DIN-Bold.eot);src:url(../fonts/DIN-Bold.eot?#iefix) format('embedded-opentype'),url(../fonts/DIN-Bold.woff2) format('woff2'),url(../fonts/DIN-Bold.woff) format('woff'),url(../fonts/DIN-Bold.ttf) format('truetype'),url(../fonts/DIN-Bold.svg#novecentowide-bold-webfont) format('svg')}


html {
	width: 100%;
	margin: 0;
	padding: 0;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	width: 100%;
	margin: 0 auto;
	font-family: "微软雅黑", Arial, "PingFangSC-Light", "Helvetica Neue", Helvetica, "Microsoft Yahei", "Hiragino Sans GB", tahoma, SimSun, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	color: #555555;
	line-height: 200%;
}
img {
	border: none;
}
dl,dt,dd {
	display: block;
	margin: 0;
}
p,ul,li,form,h1,h2,h3,h4,h5,h6,dl,dd {
	margin: 0;
	padding: 0;
	list-style: none;
}
a {
	color: #555555;
	text-decoration: none !important;
	cursor: pointer;
	background: transparent;
	outline: none;
	blr: expression(this.onFocus=this.blur());
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s; 
}
a img {
	border: none;
}
a:hover {
	color: #095CC4;
}
.wrap {
	width: 92%;margin: 0 auto; overflow: hidden;
}
.mwrap {
	width: 92%;margin: 0 auto; overflow: hidden;
}
.clear {
	clear: both;
	margin: 0;
	padding: 0;
	height: 0;
}
.fl {float: left;}
.fr {float: right;}
.tc {text-align: center;}
*{ box-sizing:border-box; }
textarea,input {font-family:"Microsoft YaHei", Helvetica, Arial, "sans-serif";}
.bg { background:#f5f5f5}
.cf:after{content:""; display:block; height:0; clear:both;}
.pc-div { display:none!important}

.fadeInUp50 {
  -webkit-animation-name: fadeInUp50;
  -moz-animation-name: fadeInUp50;
  -ms-animation-name: fadeInUp50;
  animation-name: fadeInUp50;
}
@-webkit-keyframes fadeInUp50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    -moz-transform: translate3d(0, 50px, 0);
    -ms-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-moz-keyframes fadeInUp50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    -moz-transform: translate3d(0, 50px, 0);
    -ms-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-o-keyframes fadeInUp50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    -moz-transform: translate3d(0, 50px, 0);
    -ms-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUp50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    -moz-transform: translate3d(0, 50px, 0);
    -ms-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInLeft50 {
  -webkit-animation-name: fadeInLeft50;
  -moz-animation-name: fadeInLeft50;
  -ms-animation-name: fadeInLeft50;
  animation-name: fadeInLeft50;
}
@-webkit-keyframes fadeInLeft50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    -moz-transform: translate3d(-50px, 0, 0);
    -ms-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-moz-keyframes fadeInLeft50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    -moz-transform: translate3d(-50px, 0, 0);
    -ms-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-o-keyframes fadeInLeft50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    -moz-transform: translate3d(-50px, 0, 0);
    -ms-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    -moz-transform: translate3d(-50px, 0, 0);
    -ms-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInRight50 {
  -webkit-animation-name: fadeInRight50;
  -moz-animation-name: fadeInRight50;
  -ms-animation-name: fadeInRight50;
  animation-name: fadeInRight50;
}
@-webkit-keyframes fadeInRight50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    -moz-transform: translate3d(50px, 0, 0);
    -ms-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-moz-keyframes fadeInRight50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    -moz-transform: translate3d(50px, 0, 0);
    -ms-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-o-keyframes fadeInRight50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    -moz-transform: translate3d(50px, 0, 0);
    -ms-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRight50 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    -moz-transform: translate3d(50px, 0, 0);
    -ms-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}


/*menu*/
#header{position: fixed;top: 0;left: 0;width: 100%;z-index: 99999; overflow: hidden;}
.home #header{ background:none; }
#header,.header{font-size: 16px;font-weight: bold;color: #fff;line-height: 52px;height: 52px;}
#header a.navBox,.header a.navBox{background: center center no-repeat transparent;
	display: block;
	width: 120px;
	height: 52px;
	position: absolute;
	top: 0;
	right: 0;
}
.home .banner .swiper-pagination-bullet-active { background:#ff0000;}
.logo img { width: auto; height:39px; display:block; margin:11px 0 0 14px;}
.burgers_box{ width:100%;height:100%}
.icon {height: 3px;width: 26px;top: 25px;background-color: #ffffff;position: absolute;transition-duration: 0.5s;}
.icon:before {left: 0;position: absolute;top: -10px;height: 3px;width: 26px;background-color: #ffffff;content: "";transition-duration: 0.5s;}
.icon:after {left: 0;position: absolute;top: 9px;height: 3px;width: 26px;background-color: #ffffff;content: "";transition-duration: 0.5s;}
.menu {width: 52px;height: 52px;position: relative;transition-duration: 1s;display: block;cursor: pointer;z-index:99; float:right; padding-left:8px;}
.burger_lin .icon {transition-duration: 0.5s;transition-delay: 0.5s;}
.burger_lin .icon:after {transition: transform 0.5s, top 0.5s 0.5s;}
.burger_lin .icon:before {transition: transform 0.5s, top 0.5s 0.5s;}
.burger_lin.open .icon {transition-duration: 0.1s;transition-delay: 0.5s;background: transparent;}
.burger_lin.open .icon:before {transition: top 0.5s, transform 0.5s 0.5s;top: 0px;transform: rotateZ(-45deg);}
.burger_lin.open .icon:after {transition: top 0.4s, transform 0.5s 0.5s;top: 0px;transform: rotateZ(45deg);}
.burger_lin.cloase { display:none}
.menu_ex{position: fixed;z-index: -10;}
.iop{position: fixed;width: 100%;height: 100%;top: 0;left: 0;z-index: 1!important; }
.nav_hide{background:#fff;position: fixed;top: 52px;left: 0;width: 100%;height: 100%;z-index: 999999;padding-top: 20px;display: none;border-top:1px solid #ddd;}
.nav_hide ul li>a {
    -webkit-user-select: none;
	color:#666666;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    border-bottom: 1px solid #e1dede;
    margin: 0 25px;
    position: relative;
    display: block;
}
.nv_hide {margin: 0 25px;padding: 9px 0;border-bottom: 1px solid #e1dede;display: none;}
.nv_hide dd a{height: 35px;line-height: 35px;border-left: 1px solid #e1dede;display: block;position: relative;padding: 0 30px;color:#666666;}
.sec-line {
    position: absolute;
    height: 0;
    width: 20px;
    border-bottom: 1px solid #d7d7d7;
    left: 0;
    top: 18px;
}
.tt_hide>a{background: url(../images/ico-arr-right2.png) no-repeat center right;}

/*.home .fixed-header {background:#fff;-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;box-shadow: 0 0 5px rgba(0,0,0,.3);}
.home .fixed-header #header {background:#fff}*/


/*banner*/
.home { background:#f5f5f5}
.home .mBanner{ clear:both;width: 100%; position: relative}
.home .mBanner .swiper-container { position: static}
.home .mBanner img { display:block; width: 100%; height: auto;}
.home .mBanner .swiper-pagination-bullet { width: 10px; height: 10px; opacity: 1; background: #CCCCCC;}
.home .mBanner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 4px;}
.home .mBanner .swiper-container-horizontal>.swiper-pagination-bullets { bottom:20px; height: 10px; line-height: 10px; display: flex; align-items: center; justify-content: center;}
.home .mBanner .swiper-pagination-bullet-active{ background: #EF8641;}

.home .mBanner .bannbg { width: 100%; height: 100%; background:url(../images/mBannerbg.png) no-repeat bottom center; position: absolute; left: 0; top: 0; z-index: 9; background-size:cover;}
.home .mBanner .bannwz { width: 90%; position: absolute; left: 5%; top: 31%; z-index: 999; color: #fff;}

.home .mBanner .bannwz .t2 { font-size: 28px; line-height: 38px; margin-bottom: 42px; letter-spacing: 3px;}
.home .mBanner .bannwz .t3 { font-size: 12px; width: 100px; height: 32px; line-height: 32px; background: #EF8641; text-align: center; color: #fff; border-radius: 30px;}
.home .mBanner .bannwz .t3 a { display:block; width: 100%; height: 100%; color: #fff;}




.footer { color: #B2BCC4; padding: 40px 0 28px 0; position: relative; background: rgb(31, 45, 56);}
.footer a { color: #B2BCC4;}
.footer .box1 .box1L { clear: both; width:100%;}
.footer .box1 .box1R { width:100%; text-align: center; margin-bottom: 30px;}
.footer .box1 .box1L .li { float: left; width: 25%; text-align: center;}

.footer .box1 .box1L .d3 { line-height: 30px;}
.footer .box1 .box1R .ewm { display:flex; align-items: center; justify-content: center;}
.footer .box1 .box1R .ewm .li { width: 102px; float:left; text-align: center; font-size: 12px; margin-left: 25px;}
.footer .box1 .box1R .ewm .li img { display:block; width: 100%; height: auto; margin-bottom: 3px;}
.footer .box1 .box1L .li .tit { font-size: 15px; font-weight: bold; color: #fff;}
.footer .box1 .box1L .li .tit a { color: #fff; display: block;}
.footer .box1 .box1R .ewm .m0{ margin-left: 0;}

.footer .box2 { clear:both; color: #B2BCC4; line-height: 24px; padding-top: 25px; text-align: center; font-size: 12px;}
.footer .box2 .box2L { width:100%;} 
.footer .box2 .box2R { width:100%;} 






.home .mTit { clear:both; color: #fff; text-align: center; margin-bottom:30px;}
.home .mTit .d1 { font-size: 27px; line-height: 34px; font-weight: bold; letter-spacing: 2px; margin-bottom:5px;}
.home .mTit .d2 { font-size: 12px;text-transform:uppercase; line-height: 20px; letter-spacing: 2px;}
.home .mMore { clear:both; width: 100px; height: 32px; line-height: 32px; background: #EF8641; color: #fff; text-align: center; border-radius: 26px; margin: 0 auto; font-size: 12px;}
.home .mMore a { color:#fff; display: block; width: 100%; height: 100%;}



#section1 { clear:both; background:url(../images/section1.jpg) no-repeat center center; position: relative;}
#section1 .bg { display: block; width: 100%; height: auto;}
#section1 .list { color: #fff; position: absolute; left: 4%; top: 6%;}
#section1 .list .mTit { margin-bottom: 10%;}
#section1 .list .t1 { font-size: 14px; margin-bottom: 9%; line-height: 26px; text-align: center; opacity: .9;}
#section1 .list .numlist { margin-bottom: 11%;}
#section1 .list .numlist .li { width:27%; float: left; margin-right: 9.5%;}
#section1 .list .numlist .m0 { margin-right:0}
#section1 .list .numlist .li .li_1 { font-size: 14px; border-bottom: 1px solid rgba(255, 255, 255, 0.6); line-height: 30px; height: 36px; margin-bottom: 7px;}
#section1 .list .numlist .li .li_1 span { font-size: 24px; color: #EF8641; font-weight: bold; margin-right: 2px;font-family:DINBold;}
#section1 .list .numlist .li .li_2 { font-size: 13px; opacity: .8; line-height: 22px;}




#section2 { clear:both; background:url(../images/section3.jpg) no-repeat top center; position: relative; height: 600px; background-size:cover;}
.home #section2 .mTit{ text-align: left; position: absolute; left: 4%; top: 8%;}


.cp_qh .bd .thd { width:140px; height: 233px; position: absolute; left: 0; bottom: 70px;}
.cp_qh .bd .thd ul li {background:url(../images/icon07.png) repeat center center; width: 140px; height: 50px; text-align: center; margin-bottom:10px;font-size: 14px; color: #fff; cursor: pointer; border-radius: 0 10px 10px 0; display: flex; align-items: center; justify-content:center; -webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;}
.cp_qh .bd .thd ul li.on { background: #EF8641;}
.cp_qh .bd .thd ul li span.sp1 { display:block; width: 30px; height: 100%; -webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;}
.cp_qh .bd .thd ul li span.sp2 { width:65px; line-height: 24px; height: 24px; margin-left: 5px;}
.cp_qh .bd .thd ul li span.ic1{background:url(../images/icon08.png) no-repeat center center; background-size: 27px; }
.cp_qh .bd .thd ul li span.ic2 {background:url(../images/icon09.png) no-repeat center center;background-size: 27px;}
.cp_qh .bd .thd ul li span.ic3 {background:url(../images/icon10.png) no-repeat center center;background-size: 27px; }
.cp_qh .bd .thd ul li span.ic4 {background:url(../images/icon11.png) no-repeat center center;background-size: 27px; }
.cp_qh .bd .thd ul li:hover { background: #EF8641;}
.cp_qh .bd .thd ul li:hover span.sp1 {transform:rotateY(180deg)}


.cp_qh .bd .tbd { width:110px; color: #fff; text-align: center; position: absolute; right: 8%; bottom: 70px;}
.cp_qh .bd .tbd .d1 { font-size: 24px; line-height: 32px; margin-bottom: 25px; position: relative;background:url(../images/pic06.jpg) repeat-x bottom center; letter-spacing:1px; }
.cp_qh .bd .tbd .d2 { font-size: 14px; margin-bottom: 25px; padding: 0 9%;}
.cp_qh .bd .tbd .d2 p {background:url(../images/pic05.png) repeat-x bottom center; display:flex;align-items:center;justify-content:center; height:54px; line-height:19px; }
.cp_qh .bd .tbd .d2 p:last-child {background:none;}
.cp_qh .bd .tbd .d2_2 p a { color: #fff; height: 100%; width: 100%; display:flex;align-items:center;justify-content:center;}
.cp_qh .bd .tbd .d3 { width: 37px; height: 37px; margin: 0 auto;background:url(../images/icon06.png) no-repeat center center; background-size: 100%;}
.cp_qh .bd .tbd .d3 a { display:block; width: 100%; height: 100%; display: flex; align-items: center; justify-content:flex-start;}
.cp_qh .bd .tbd .d3 img { margin-left: 5px; width: 15px; -webkit-animation: sdb10 1.5s infinite;
	animation: sdb10 1.5s infinite;
	-moz-animation: sdb10 1.5s infinite;}
@-webkit-keyframes sdb10 {
	0% {
		-webkit-transform: translate(0, 0);
		opacity: 0;
	}

	40% {
		opacity: 1;
	}

	80% {
		-webkit-transform: translate(13px, 0);
		opacity: 0;
	}

	100% {
		opacity: 0;
	}
}

@keyframes sdb10 {
	0% {
		transform: translate(0, 0);
		opacity: 0;
	}

	40% {
		opacity: 1;
	}

	80% {
		transform: translate(13px, 0);
		opacity: 0;
	}

	100% {
		opacity: 0;
	}
}


#section3 { background:#1D3A52; padding: 30px 0 40px 0;}
#section3 .list .swiper-wrapper{ padding-bottom: 50px;}
#section3 .list { position: relative;}
#section3 .list .swiper-container { position: static; margin-bottom: 6%;}
#section3 .list .li { width: 100%; height: 340px; overflow: hidden; background:url(../images/pic04.png) repeat center center; border-radius: 4px; margin-right: 3.3333%; position: relative; border-bottom: 4px solid #EF8641;}
#section3 .list .li:last-child { margin-right:0;}
#section3 .list .li a { display: block; width: 100%; height: 100%;}
#section3 .list .li .pic { width:100%; height: 230px; overflow: hidden;}
#section3 .list .li .pic img { display:block; width: 100%; height: 100%;-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-ms-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;}
#section3 .list .li .text { width:100%; padding:5% 7% 4% 7%;}
#section3 .list .li .text .d1 { width:100%; font-size: 13px; color: #666; line-height: 26px; }
#section3 .list .li .text .d2 { width:100%; font-size: 16px; color: #EF8641;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s; }
#section3 .list .li:after { content:''; display: block; width: 0; height: 5px; background: #EF8641; position: absolute; left: 0; bottom: 0;-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-ms-transition: 0.8s;
	-o-transition: 0.8s;
	transition: 0.8s;}
#section3 .list .swiper-pagination { height:10px; width: 100%; bottom:10px; left: 0;}
#section3 .list .swiper-pagination-bullet { width: 9px; height: 9px; opacity: 1; background: #CCCCCC;}
#section3 .list .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 4px;}
#section3 .list .swiper-container-horizontal>.swiper-pagination-bullets { bottom:30px; height: 10px; line-height: 10px; display: flex; align-items: center; justify-content: center;}
#section3 .list .swiper-pagination-bullet-active{ background: #EF8641; width: 9px; height: 9px;}



#section4 .home .mTit { margin-bottom: 6%;}


.iCon { clear: both; width: 100%; padding-bottom: 10%;}

.iBanner { clear:both; width: 100%; position: relative;}
.iBanner .pic { display:block; width: 100%; height: auto;}
.iBanner .text { width: 100%; text-align: center; color: #fff; position: absolute; left: 0; bottom: 13%; height: 70px;}
.iBanner .text .d1 { font-size: 28px; line-height: 32px; margin-bottom: 8px; letter-spacing: 2px;}
.iBanner .text .d2 { font-size: 14px; line-height: 24px;font-family:Arial, "sans-serif"; letter-spacing: 1px;}

.secMenu { clear:both; width: 100%; height: 55px; overflow: hidden; line-height: 55px; font-size: 16px; text-align: center;}
.secMenu .wrap{ width: 100%; height: 100%; /*display: flex; align-items: center; justify-content: center;*/}
.secMenu a { display:block; width:25%; height: 100%; color:#333; float:left;}
#nowMenu { color:#EF8641}
.about .secMenu a:first-child{ color:#EF8641}

.ititle { margin-bottom: 30px;}
.ititle .p1 { font-size: 26px; color: #1E3F58; font-weight: bold; line-height: 30px; margin-bottom: 2px;}
.ititle .p2 { font-size: 13px; color: #999999; line-height: 20px;}

.about-div {overflow: hidden; }
.about-div .box1 { clear:both; background:url(../images/about_1.jpg) no-repeat top center;background-size:cover; padding-top: 8%; padding-bottom:8% }
.about-div .box1 .ititle { margin-bottom:25px;}
.about-div .box1L { width: 100%;}
.about-div .box1R { width: 100%; margin-top:25px;}
.about-div .box1L .d1 { font-size: 18px; color: #EF8641; margin-bottom: 22px;}
.about-div .box1L .d2 p{ margin-bottom: 15px; text-align: justify; line-height:26px;}
.about-div .box1R .spbf { width: 100%; position: relative;}
.about-div .box1R .spbf img{ display: block; width: 100%; height: auto; border-radius: 40px;}
.about-div .box1R .spbf .bf{ width: 50px; height: 50px; background:url(../images/icon14.png) no-repeat center center; position: absolute; left: 50%; top: 50%; margin-left: -25px; margin-top: -25px; background-size:cover;}

.about-div .box2 { clear:both; height:600px; background:url(../images/about_2.jpg) no-repeat top center;background-size:cover; padding-top:125px;}
.about-div .box2 .ititle { margin-bottom:60px; text-align: center;}
.about-div .box2 .ititle .p1 { color:#fff;}
.about-div .box2 .list { height: 200px; /*background:url(../images/pic82.png) no-repeat center 37px;*/ }
.about-div .box2 .list .wrap { height: 100%;}
.about-div .box2 .list .wrap .swiper { height: 100%;}
.about-div .box2 .swiper-slide { text-align: center;
	  transition: 300ms;
	  }
.about-div .box2 .swiper-slide .p1 { width: 100%; font-size: 30px; color: #9E9E9E; font-family:Arial, "sans-serif"; line-height:44px; height:44px; margin-top: 6px;}
.about-div .box2 .swiper-slide .p2 { width: 100%; font-size: 22px; color: #fff; line-height: 28px; letter-spacing: 2px; display:none; }
.about-div .box2 .swiper-slide .p3{ display:none; width:96%; margin:0 auto; color:#B2B2B2; font-size:14px; line-height:24px;text-align:left; padding-top:30px;}
.about-div .box2 .swiper-button-prev:after{ display: none;}
.about-div .box2 .swiper-button-next:after{ display: none;}
.about-div .box2 .swiper-button-prev { width: 38px; height: 38px;background:url(../images/pic80.png) no-repeat center center; outline: none; top: 19%; background-size: cover; left:0;  }
.about-div .box2 .swiper-button-next { width: 38px; height: 38px;background:url(../images/pic81.png) no-repeat center center; outline: none; top: 19%; background-size: cover; right:0;}
.about-div .box2 .swiper-slide-active,.swiper-slide-duplicate-active{
      transform: scale(1);
	}
.about-div .box2 .swiper-slide-active .p1 { color: #EF8641; font-size: 40px; margin-top: 0;}
.about-div .box2 .swiper-slide-active .p2 { display:block;}
.about-div .box2 .swiper-slide-active .p3 { display:block}
.about-div .box2 .swiper-slide-active{display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;flex-wrap:wrap;}


.about-div .box3 { clear:both; position: relative;  background:url(../images/about_3.jpg) no-repeat top center;background-size:cover; padding-top:10px;}
.about-div .box3 .ititle { text-align:center;}
.about-div .box3 .list { margin-top:20px; padding-bottom:20px;}
.about-div .box3 .zzry-div .bd .thd { text-align: center; height: 34px; margin-bottom: 30px;}
.about-div .box3 .zzry-div .bd .thd ul { width:78%; margin:0 auto; height: 34px;display: block;}
.about-div .box3 .zzry-div .bd .thd ul li { width:48%; float:left; font-size: 14px; color: #737373; display: block; line-height: 34px; cursor: pointer; background:#F0F0F0; border-radius:20px; margin:0 1%;}
.about-div .box3 .zzry-div .bd .thd ul li.on { background:#EF8641; color:#fff;}
.about-div .box3 .swiper { padding-bottom:70px}
.about-div .box3 .zzry-div .bd .tbd .swiper-slide { background: #fff; padding:6% 4% 3% 4%; text-align: center; height:500px;}
.about-div .box3 .zzry-div .bd .tbd .swiper-slide .p1 { width:100%; height:410px; overflow: hidden; margin: 0 auto;margin-bottom:20px; display: flex; align-items: center; justify-content: center;}
.about-div .box3 .zzry-div .bd .tbd .swiper-slide .p1 img{display:block; max-width: 100%; max-height: 100%; margin: 0 auto;}
.about-div .box3 .zzry-div .bd .tbd .swiper-slide .p2 { line-height: 20px;}
.about-div .box3 .swiper-button-prev{ width: 36px; height: 36px; background:url(../images/icon15.png) no-repeat center center; position: absolute; left: 33%; top: inherit; bottom: 10px; outline: none;}
.about-div .box3 .swiper-button-next{ width: 36px; height: 36px; background:url(../images/icon16.png) no-repeat center center; position: absolute; right: 33%; top: inherit; bottom: 10px; outline: none;}
.about-div .box3 .swiper-button-prev:after { display:none}
.about-div .box3 .swiper-button-next:after { display:none}




.hzhb-div { clear:both; padding-top: 9%; padding-bottom:20px;}
.hzhb-div .ititle { margin-bottom: 35px; text-align: center;}
.hzhb-div .list { height:260px; position: relative;}
.hzhb-div .list .swiper {height:200px; position: static;}
.hzhb-div .swiper-slide {
        text-align: center;
        height: calc((100% - 30px) / 2);
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center; border:1px solid #e5e5e5;
      }
.hzhb-div .swiper-slide img { display:block; max-width: 80%; max-height: 88%;}
.hzhb-div .swiper-button-prev { width: 36px; height: 36px; background:url(../images/icon15.png) no-repeat center center; left: 33%; bottom: 0; top: inherit; outline: none;}
.hzhb-div .swiper-button-next { width: 36px; height: 36px;background:url(../images/icon16.png) no-repeat center center; right:33%; bottom: 0; top: inherit; outline: none;}
.hzhb-div .swiper-button-prev:after { display:none}
.hzhb-div .swiper-button-next:after { display:none}






.case-list ul li { width: 100%; overflow: hidden; margin-bottom: 20px; background: #fff;}
.case-list ul li a { display:block; width:100%; height:100%;}
.case-list ul li .pic { width: 100%;overflow: hidden;}
.case-list ul li .pic img { display:block; width: 100%; height:auto;}
.case-list ul li .text { padding:0 3% 0 4%; display: flex; align-items: center; justify-content: space-between; height: 65px;}
.case-list ul li .text .textL { width: 70%; font-size: 16px; color: #333333; line-height: 24px;}
.case-list ul li .text .textR { font-size: 14px; color: #767676;background:url(../images/icon22.png) no-repeat left center; padding-left: 24px; line-height: 20px;}


.case-con { padding-top:1%;}
.case-con .tit { margin-bottom:25px; color: #333;}
.case-con .tit .titL { width: 100%;font-size: 24px; line-height: 34px;}
.case-con .tit .titR { width: 100%;padding-top:14px; font-size:14px; color: #333;}
.case-con .tit .titR p { display:inline-block; line-height: 26px;}
.case-con .tit .titR .p1 { background:url(../images/icon25.png) no-repeat left center; padding-left: 26px;}
.case-con .tit .titR .p2 { background:url(../images/icon26.png) no-repeat left center; padding-left: 27px; margin-left: 28px;}
.case-con .tit .titL span { display: block; height: 100%;}

.case-con .list { width:100%; overflow: hidden; background: #f6f6f6; margin-bottom: 20px;}
.case-con .list .listL { width:100%;overflow: hidden; position: relative;}
.case-con .list .listR { width: 100%; overflow: hidden; padding:1% 0 3% 0;}
.case-con .list .listR .d1 { font-size:17px; font-weight: bold; color: #333; line-height: 30px; margin-top: 20px; margin-bottom: 7px;}
.case-con .list .listR .d2{ width: 100%; color: #666; text-align: justify; }
.case-con .list .listL .swiper-button-prev{background: url(../images/icon23.png) no-repeat center center; width: 40px; height: 40px; left: 3%; outline: none; background-size:cover; -webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;}
.case-con .list .listL .swiper-button-next{background: url(../images/icon24.png) no-repeat center center; width: 40px; height: 40px; right: 3%; outline: none; background-size:cover; -webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;}
.case-con .list .listL .swiper-button-prev:hover {background: url(../images/icon23-on.png) no-repeat center center; background-size:cover;}
.case-con .list .listL .swiper-button-next:hover {background: url(../images/icon24-on.png) no-repeat center center; background-size:cover;}
.case-con .list .listL img { display:block; width: 100%; height:auto;}

.preNext { clear:both; line-height: 30px; color:#333; border-top:1px solid #999999; padding-top:15px; margin-bottom:20px; margin-top: 10px;}
.preNext .pre{ width:100%; margin-bottom:6px;}
.preNext .next{ width:100%;}
.preNext span {color: #AAAEB5; display:inline-block;}
.preNext .pre span { margin-right:17px;}
.preNext .next span { margin-right:17px;}
.preNext a { color:#333;}




.tscp-list ul li { width:100%; overflow: hidden; position: relative;margin-bottom: 25px; cursor: pointer;}
.tscp-list ul li:last-child{margin-bottom:0}
.tscp-list ul li a { width:100%; height:100%; display:block;}
.tscp-list ul li .pic{ display:block; width: 100%; height: auto;}
.tscp-list ul li .textbg {background: url(../images/2022112401.png) no-repeat bottom center; background-size:cover; width:100%; height:100%; position:absolute; left:0; top:0; z-index:1}
.tscp-list ul li .text1 { color:#fff; width: 100%; height: 60px; position: absolute; left: 0; bottom: 20px; z-index: 2; padding: 0 30px;}
.tscp-list ul li .text1 .t1{ font-size: 20px; line-height: 30px;}
.tscp-list ul li .text1 .t2{ font-size: 12px; line-height: 22px;}

.tscp-con { padding-bottom:30px;}
.tscp-con .tit { color:#1A1A1A; margin-bottom:16px;}
.tscp-con .tit .p1 { font-size:22px; line-height:32px;}
.tscp-con .tit .p2 { font-size:12px; line-height:22px;}
.tscp-con .neirong { width:100%;}
.tscp-con .neirong .pic img { display:block; width:100%; height:auto; margin-bottom:20px;}
.tscp-con .neirong .wzz { clear:both; width:100%; text-align:justify;}




.newsbg{ width: 100%;background:#F6F6F6; padding-top: 8%;}
.news-list ul li{ margin-bottom: 20px;}
.news-list ul li a { display:block; width: 100%; height: 220px; overflow: hidden;}
.news-list ul li .liL { width: 41%; height: 100%; overflow: hidden; float: left;}
.news-list ul li .liR { width: 55%; height: 100%; overflow: hidden; float: right; padding-top:15px; }
.news-list ul li .liL img { display:block; width: 100%; height: 100%;}
.news-list ul li .liR .d1 { font-size: 20px; color: #333333; height:140px}
.news-list ul li .liR .d1 p { width:100%; line-height: 34px;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden; }
.news-list ul li .liR .d2 { font-size: 13px; color: #999999; line-height: 22px;background: url(../images/icon21.png) no-repeat left center; padding-left: 22px; background-size:16px; }





.news-content { margin-bottom:80px; }
.newsdetail-content { width:100%; margin:0 auto}
.newsdetail-content p { margin-bottom:10px;}
.newsdetail-content img { max-width:100%!important; display: block; height: auto!important;margin:0 auto;}
.newsdetail-title { width: 100%; overflow: hidden; padding: 8px 0 13px 0; border-bottom:1px dashed #e1e0e6; margin-bottom: 25px; text-align:center }
.newsdetail-title .title { font-weight:bold; font-size: 20px; line-height: 30px; color: #202020; margin-bottom: 2px; }
.newsdetail-title .time { margin-top:10px; color:#888}
.newsdetail-title .info { color: #696969; }
.newsdetail-content video { display:block; max-width: 100%; margin: 0 auto; height: auto; background-size: cover; margin-bottom: 20px;object-fit:fill;}

.fy{ clear:both; margin:0 auto; margin-top:35px; font-size:14px; text-align: center;}
.fy b{ display:inline-block; width:24px; height:24px; background:#1B4FBC; line-height:24px; margin:0 4px; color:#fff; font-weight:100; text-align:center; }
.fy a{ display:inline-block; padding:0 8px;height:24px; text-align:center; line-height:24px;margin:0 4px; font-size:14px; background: #E8E8E8; }
.djdt_box .fy b{ background:#1B4FBC; }






.lxwm-div { position:relative;}
.lxwm-div .pic{ display:block; width: 100%; height: auto;}
.lxwm-div .box {position:absolute; left: 4%; top: 11%; color: #fff;}
.lxwm-div .box .boxL { width:100%; margin-bottom:3%}
.lxwm-div .box .boxR { width:100%; text-align: center; margin:0 auto;}
.lxwm-div .box .tit { display:none;}
.lxwm-div .box .boxL .li { width: 100%;line-height: 30px; margin-bottom: 25px; text-align:center;}
.lxwm-div .box .boxL .li img { display:block; width: 36px; height: auto; margin:0 auto; margin-bottom:2px;}
.lxwm-div .box .boxL .li p { font-size:16px; margin-bottom:3px; }
.lxwm-div .box .boxL .li span { font-size:14px; color: #CCCCCC; display:block; line-height:24px;}
.lxwm-div .box .boxR img { display:block; margin: 0 auto;margin-bottom: 15px; width: 150px; height: auto; margin-top: 40px;}
.lxwm-div .box .boxR .wz { font-size:14px;}


.sczz-div .box1 { color: #fff; text-align: center;background: url(../images/pic69.jpg) no-repeat top center; padding-top:35px; position: relative;}
.sczz-div .box1 .d1 { font-size: 24px; line-height: 34px; margin-bottom: 25px;}
.sczz-div .box1 .d2 { font-size: 13px; line-height: 26px; text-align:left}
.sczz-div .box1 .d2 p { margin-bottom:26px; text-align:justify;}
.sczz-div .box1 .d3 { width:100%; background: url(../images/pic75.png) no-repeat center center;  color: #1C496A; font-size: 14px; padding:10% 3%; background-size:cover; display:flex;align-items: center; justify-content:space-between; }
.sczz-div .box1 .d3 p{ width: 20%; float: left;background: url(../images/pic76.png) no-repeat right center;}
.sczz-div .box1 .d3 p:last-child{background:none;}
.sczz-div .box1 .d3 p img { display: block; margin: 0 auto; width: 40px; height: auto; }
.sczz-div .box2 { clear:both;}
.sczz-div .box2 .li { padding: 35px 0 45px 0;}
.sczz-div .box2 .li:nth-child(2n) { background: #f6f6f6;}
.sczz-div .box2 .li .liL { width: 100%;}
.sczz-div .box2 .li .liR { width: 100%;}

.sczz-div .box2 .li .liR .t1 { position: relative; height: 60px; margin-bottom: 15px;}
.sczz-div .box2 .li .liR .t1 .sp1 { font-size: 60px; color: #F6F6F6; font-family:DINBold; line-height: 50px; position: absolute; left: 0; top: 0;}
.sczz-div .box2 .li .liR .t1 .sp2 { font-size: 24px; color: #1A1A1A; line-height: 34px; position: absolute; left: 31px; top: 10px; letter-spacing: 2px;}
.sczz-div .box2 .li .liR .t2 { font-size: 14px; color: #767676; line-height: 28px; text-align: justify;}
.sczz-div .box2 .li .liL img { display:block; max-width: 100%; height: auto; margin-top:10px}
.sczz-div .box2 .li:nth-child(2n) .liR .t1 .sp1 { color:#EBEBEB}



.cysj-div .li { background: #f6f6f6; padding: 35px 0;}
.cysj-div .li:nth-child(2n) { background: #fff;}
.cysj-div .li .t1 { font-size: 24px; color: #333333; line-height: 28px; margin-bottom: 20px;}
.cysj-div .li .t2 { color: #333333;text-align: justify; margin-bottom: 20px;}
.cysj-div .li .list { clear:both; width:100%; overflow: hidden;}
.flash4{ display:none}
.cysj-div .list .swiper-slide img { display:block; width:100%; height:auto;}
.cysj-div .list .swiper-slide p { width:100%; color:#fff; font-size:18px; padding:5% 5%; line-height:28px; display: flex; align-items: center; justify-content: flex-start; position:absolute; left:0; top:0;}
.cysj-div .list .swiper-slide .bgg { width:100%; height:100%; background:url(../images/pic78.png)repeat center center; position:absolute; left:0; top:0; }
.cysj-div .list .swiper-slide p span { font-size:14px; display:inline-block;background:url(../images/pic79.png)no-repeat left center; padding-left:10px; margin-left:10px; line-height: 24px;}
.cysj-div .list .swiper-pagination-bullet { width: 8px; height: 8px; opacity: 1; background: #CCCCCC;}
.cysj-div .list .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 4px;}
.cysj-div .list .swiper-container-horizontal>.swiper-pagination-bullets { bottom:20px; height: 10px; line-height: 10px; display: flex; align-items: center; justify-content: center;}
.cysj-div .list .swiper-pagination-bullet-active{ background: #EF8641;}




















